.HOME {
  background-color: #547180;
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
}

.HOME .div {
  background-color: #547180;
  width: 1440px;
  height: 911px;
  position: relative;
}

.HOME frame {
  position: relative;
  left: 150px;
}

.HOME .date-mmmm-dd-yyyy {
  position: absolute;
  width: 336px;
  top: 163px;
  left: 400px;
  font-family: "Coda", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 40px;
  letter-spacing: 0;
  line-height: normal;
}

.HOME .rectangle-2 {
  position: absolute;
  width: 321px;
  height: 142px;
  top: 332px;
  left: 246px;
  background-color: #000000;
  border-radius: 8px;
}

.HOME .rectangle-3 {
  position: absolute;
  width: 321px;
  height: 142px;
  top: 332px;
  left: 588px;
  background-color: #000000;
  border-radius: 8px;
}

.HOME .text-wrapper {
  position: absolute;
  width: 226px;
  top: 414px;
  left: 635px;
  font-family: "Coda", Helvetica;
  font-weight: 400;
  color: #d9cbba;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
}

.HOME .text-wrapper-2 {
  position: absolute;
  width: 238px;
  top: 414px;
  left: 287px;
  font-family: "Coda", Helvetica;
  font-weight: 400;
  color: #d9cbba;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
}

.HOME .text-wrapper-3 {
  width: 22px;
  top: 356px;
  left: 396px;
  position: absolute;
  font-family: "Inter", Helvetica;
  font-weight: 700;
  color: #d9cbba;
  font-size: 36px;
  letter-spacing: 0;
  line-height: normal;
}

.HOME .text-wrapper-4 {
  width: 24px;
  top: 357px;
  left: 737px;
  position: absolute;
  font-family: "Inter", Helvetica;
  font-weight: 700;
  color: #d9cbba;
  font-size: 36px;
  letter-spacing: 0;
  line-height: normal;
}

.HOME .line-5 {
  position: absolute;
  width: 402px;
  height: 2px;
  top: 303px;
  left: 246px;
}

.HOME .line-6 {
  position: absolute;
  width: 502px;
  height: 2px;
  top: 563px;
  left: 247px;
}

.HOME .computers {
  position: absolute;
  width: 181px;
  height: 52px;
  top: 246px;
  left: 246px;
}

.HOME .text-wrapper-5 {
  position: absolute;
  top: -1px;
  left: 0;
  font-family: "Coda", Helvetica;
  font-weight: 400;
  color: #d9cbbab2;
  font-size: 36px;
  letter-spacing: 0;
  line-height: normal;
}

.HOME .time-HH-MM {
  position: absolute;
  width: 187px;
  top: 79px;
  left: 486px;
  font-family: "Coda", Helvetica;
  font-weight: 400;
  color: #000000;
  font-size: 64px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.HOME .frame-2 {
  display: flex;
  flex-wrap: wrap;
  width: 663px;
  height: 164px;
  gap: 40px 40px;
  padding: 30px;
  top: 600px;
  left: 246px;
  background-color: #000000;
  border-radius: 8px;
  align-items: center;
  justify-content: center;
  position: absolute;
}

.HOME .turned-off-click {
  position: relative;
  width: 40px;
  height: 40px;
  margin-top: -8px;
  z-index: 7;
  background-color: #621010;
  border-radius: 8px;
}

.HOME .power {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 5px;
  left: 5px;
}

.HOME .delete-click {
  position: relative;
  width: 40px;
  height: 40px;
  margin-top: -8px;
  z-index: 6;
  background-color: #621010;
  border-radius: 8px;
}

.HOME .trash {
  position: absolute;
  width: 25px;
  height: 25px;
  top: 8px;
  left: 7px;
}

.HOME .send-message {
  z-index: 5;
  position: relative;
  width: 40px;
  height: 40px;
  margin-top: -8px;
  background-color: #547180;
  border-radius: 8px;
}

.HOME .chat {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 3px;
  left: 5px;
}

.HOME .send-file {
  z-index: 4;
  position: relative;
  width: 40px;
  height: 40px;
  margin-top: -8px;
  background-color: #547180;
  border-radius: 8px;
}

.HOME .file-earmark-plus {
  position: relative;
  width: 30px;
  height: 30px;
  top: 5px;
  left: 5px;
}

.HOME .vector {
  position: absolute;
  width: 22px;
  height: 30px;
  top: 0;
  left: 5px;
}

.HOME .take-screenshot {
  position: relative;
  width: 40px;
  height: 40px;
  margin-top: -8px;
  z-index: 3;
  background-color: #547180;
  border-radius: 8px;
}

.HOME .screenshot {
  position: relative;
  width: 30px;
  height: 30px;
  top: 7px;
  left: 5px;
}

.HOME .overlap-group-2 {
  position: relative;
  height: 30px;
}

.HOME .camera-fill {
  position: absolute;
  width: 20px;
  height: 21px;
  top: 9px;
  left: 10px;
}

.HOME .fullscreen {
  position: absolute;
  width: 26px;
  height: 27px;
  top: 0;
  left: 0;
}

.HOME .computer-install {
  position: relative;
  width: 80px;
  height: 40px;
  margin-top: -8px;
  z-index: 2;
  background-color: #547180;
  border-radius: 8px;
}

.HOME .text-wrapper-6 {
  position: absolute;
  top: 7px;
  left: 11px;
  font-family: "Coda", Helvetica;
  font-weight: 400;
  color: #d9cbba;
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
}

.HOME .slider {
  z-index: 1;
  position: relative;
  width: 160px;
  height: 40px;
  margin-bottom: -8px;
  background-color: #547180;
  border-radius: 8px;
}

.HOME .volume-up {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 5px;
  left: 123px;
}

.HOME .volume-off {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 5px;
  left: 4px;
}

.HOME .component {
  position: absolute;
  width: 80px;
  height: 12px;
  top: 14px;
  left: 37px;
}

.HOME .overlap-group-3 {
  position: relative;
  height: 12px;
}

.HOME .bottom {
  position: absolute;
  width: 80px;
  height: 4px;
  top: 4px;
  left: 0;
  background-color: #d9cbba;
  border-radius: 8px;
}

.HOME .top {
  position: absolute;
  width: 12px;
  height: 6px;
  top: 3px;
  left: 0;
  background-color: #d9cbba;
  border-radius: 8px;
}

.HOME .ellipse {
  position: absolute;
  width: 12px;
  height: 12px;
  top: 0;
  left: 0;
  background-color: #d9cbba;
  border-radius: 6px;
}

.HOME .slider-2 {
  z-index: 0;
  position: relative;
  width: 160px;
  height: 40px;
  margin-bottom: -8px;
  background-color: #547180;
  border-radius: 8px;
}

.HOME .p {
  position: absolute;
  width: 511px;
  top: 512px;
  left: 244px;
  font-family: "Coda", Helvetica;
  font-weight: 400;
  color: #d9cbbab2;
  font-size: 36px;
  letter-spacing: 0;
  line-height: normal;
}

.HOME .delete-click:hover,
.HOME .send-message:hover,
.HOME .take-screenshot:hover,
.HOME .send-file:hover,
.HOME .turned-off-click:hover,
.HOME .computer-install:hover {
  box-shadow: inset 0px 0px 10px #000000b2;
  cursor: pointer;
}

@media screen and (max-width: 1700px) {
  .HOME .div {
    left: 0px;
  }
}

@media screen and (max-width: 1000px) {
  .HOME .div {
    left: -50px;
  }
}

@media screen and (max-width: 920px) {

  .HOME .div {
    left: -230px;
    top: 30px;
  }
}

@media screen and (max-width: 710px) {
  .HOME .time-HH-MM {
    left: 432px;
    font-size: 36px;
  }

  .HOME .date-mmmm-dd-yyyy {
    left: 322px;
    font-size: 36px;
    top: 120px;
  }

  .HOME .text-wrapper-5,
  .HOME .p  {
    color: transparent;
    font-size: 0;
  }

  .HOME .line-5,
  .HOME .line-6 {
    width: 0;
    height: 0;
  }

  .HOME .rectangle-2 {
    width: 200px;
    top: 190px;
  }

  .HOME .rectangle-3 {
    width: 200px;
    top: 190px;
    left: 496px;
  }

  .HOME .text-wrapper-3 {
    top: 216px;
    left: 339px;
    font-size: 30px;
  }

  .HOME .text-wrapper-2 {
    width: 100px;
    top: 260px;
    left: 298px;
    font-size: 18px;
    letter-spacing: 1px;
  }

  .HOME .text-wrapper {
    width: 100px;
    top: 260px;
    font-size: 18px;
    letter-spacing: 1px;
    left: 546px;
    text-align: center;
  }

  .HOME .text-wrapper-4 {
    top: 218px;
    left: 586px;
    font-size: 30px;
  }

  .HOME .frame-2 {
    display: flex;
    flex-wrap: wrap;
    width: 450px;
    height: 236px;
    gap: 40px 40px;
    padding: 30px;
    top: 360px;
    left: 246px;
    background-color: #000000;
    border-radius: 8px;
    align-items: center;
    justify-content: center;
    position: absolute;
}
}